@charset "utf-8";
@keyframes sweep {
0% {
z-index:0;
opacity:0;
transform:translateX(-100%)
}
0.5% {
z-index:1;
opacity:1;
transform:translateX(0%)
}
9% {
z-index:1;
opacity:1;
transform:translateX(0%)
}
10% {
z-index:0;
opacity:0;
transform:translateX(100%)
}
100% {
transform:translateX(100%)
}
}
.slideshowBox input {
	display: inline;
	visibility: hidden;
	z-index: 64;
	position: relative
}
.slideshowBox {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: 0
}
.slide {
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: absolute;
	z-index: 255;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transform: translateX(-100%);
	animation-name: sweep;
	animation-duration: 88s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	cursor: pointer
}
#slide001 {
	background-image: url(../images/slideshow/01-Slideshow.jpg);
	/*animation-delay: calc(0s * 8)*/
	animation-delay: 0s;
}
#slide002 {
	background-image: url(../images/slideshow/02-Slideshow.jpg);
	animation-delay: 8s;
}
#slide003 {
	background-image: url(../images/slideshow/03-Slideshow.jpg);
	animation-delay: 16s;
}
#slide004 {
	background-image: url(../images/slideshow/04-Slideshow.jpg);
	animation-delay: 24s;
}
#slide005 {
	background-image: url(../images/slideshow/05-Slideshow.jpg);
	animation-delay: 32s;
}
#slide006 {
	background-image: url(../images/slideshow/06-Slideshow.jpg);
	animation-delay: 40s;
}
#slide007 {
	background-image: url(../images/slideshow/07-Slideshow.jpg);
	animation-delay: 48s;
}
#slide008 {
	background-image: url(../images/slideshow/08-Slideshow.jpg);
	animation-delay: 56s;
}
#slide009 {
	background-image: url(../images/slideshow/09-Slideshow.jpg);
	animation-delay: 64s;
}
#slide010 {
	background-image: url(../images/slideshow/10-Slideshow.jpg);
	animation-delay: 72s;
}
#slide011 {
	background-image: url(../images/slideshow/11-Slideshow.jpg);
	animation-delay: 80s;
}
#slide011 {
	background-image: url(../images/slideshow/12-Slideshow.jpg);
	animation-delay: 88s;
}